> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v2/digital-humans/{digital_human_id}

> Get a Digital Human.

Returns one Digital Human by `digital_human_id`.`success_criteria` is one string with a bullet per line.## Path parameters

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Response

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request GET \
  --url https://api.getbluejay.ai/v2/digital-humans/{digital_human_id} \
  --header 'X-API-Key: <api-key>'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{
  "digital_human": {
    "id": 123,
    "bluejay_as_code_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "intent": "<string>",
    "success_criteria": "<string>",
    "tag": "<string>",
    "tags": [
      "<string>"
    ],
    "type": "voicemail_custom",
    "system_prompt_rule_ids": [
      "<string>"
    ],
    "system_prompt_rule_quotes": [
      "<string>"
    ],
    "name": "<string>",
    "language": "en",
    "accent": "multilingual",
    "gender": "male",
    "custom_voice_id": "<string>",
    "background_noise": "<string>",
    "custom_background_noise_url": "<string>",
    "voice_speed": "<string>",
    "audio_quality": "<string>",
    "fluency": "<string>",
    "verbosity": "<string>",
    "phone_number": "<string>",
    "extension": "<string>",
    "outbound_text_number": "<string>",
    "websocket_url": "<string>",
    "background_noise_volume": 1.5,
    "expected_tool_calls": [
      {
        "name": "<string>",
        "parameters": {},
        "output": null
      }
    ],
    "allow_end_call_tool": true,
    "allow_silence_tool": true,
    "allow_dtmf_tool": true,
    "default_dtmf_or_voiced": "voiced",
    "silence_tool_instructions": "default",
    "endpointing_delay": 1.5,
    "creativity": 1.5,
    "hangup_phrases": [
      "<string>"
    ],
    "hangup_instructions": "<string>",
    "silence_timeout": 123,
    "role_description": "<string>",
    "created_at": "2026-01-01T00:00:00Z",
    "traits": [
      {
        "trait_name": "<string>",
        "trait_data_type": "BOOLEAN",
        "value": null,
        "is_sip_header": false
      }
    ],
    "interruptions": {},
    "scripted_responses": [
      {
        "match_type": "exact",
        "match_phrase": "<string>",
        "response_type": "phrase",
        "response_value": "<string>",
        "scripted_response_audio_snippet_url": "<string>",
        "occurrence_mode": "always",
        "occurrence_n": 123,
        "silence_duration": 123
      }
    ],
    "scripted_responses_ordered": false,
    "speaks_first_config": {
      "speaks_first": true,
      "mode": "custom",
      "message": "<string>",
      "dynamic": true
    },
    "original_transcript": "<string>",
    "formatted_transcript": [
      {
        "key": "<string>"
      }
    ],
    "enriched_playback": [
      {}
    ],
    "workflow_v2_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "workflow_path_index": 123,
    "tested_path": [
      "<string>"
    ],
    "tool_responses": {},
    "livekit_metadata": {},
    "provider_request_data": {},
    "test_name": "<string>",
    "journey_steps": [
      {
        "step": 123,
        "intent": "",
        "success_criteria": "",
        "modality": "voice",
        "direction": "inbound",
        "wait_seconds": 123,
        "response_window_seconds": 123,
        "unresponsive": false,
        "phone_number": "<string>"
      }
    ],
    "always_on_mode": true,
    "always_on_active": false,
    "num_runs": 1,
    "persona_ids": [
      "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    ],
    "attack_vector": "<string>",
    "attack_type": "<string>",
    "attack_plan": {}
  },
  "simulation_ids": [
    123
  ],
  "simulation_id": 123,
  "warning": "<string>"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.